/* Colours */
/*
	light-gray: #F5F5F5;
	normal-gray: #E6E5E5;
	dark-gray: #B9B9B9;
	light-blue: #378DCC;
	dark-blue: #005488;
	red: #C4014B;
	yellow: #CDCE00;
*/


/* General */
body {
	background-color: #eee;
}
.container {
	background-color: #fff;
	padding-left: 0;
	padding-right: 0;
	max-width: 1120px;
}
.container a, p, h1, h2, h3, h4 {
	font-family: 'Istok Web', sans-serif;
	font-weight: 400;
}

p, ul {
	color: #929292;
}
h1, h2, h3, a {
	color: #378DCC;
}
.col-md-3.no-padding,
.col-md-6.no-padding {
	padding: 0;
}
.node-page {
	background-color: white;
}
#block-easy-breadcrumb-easy-breadcrumb {
	margin-top: -40px;
	padding: 10px 40px;
	background-color: #F5F5F5;
	font-weight: bold;
}
#block-easy-breadcrumb-easy-breadcrumb span {
	color: #378DCC;;
	font-weight: 400;
}

.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
	padding: 10px 40px 20px 40px;
}
.change-colour h1,
.change-colour h2,
.change-colour h3,
.change-colour a,
.change-colour p {
	color: #707000 !important;
}
.right-sidebar {
	margin-top: -1px;
}
/* Cookies */
#cookie-bar {
	background-color: #378DCC;
	padding: 12px 0;
}
#cookie-bar p {
	color: #FFF;
}
#cookie-bar .cb-enable {
	background-color: transparent;
	border: 2px solid white;
	border-radius: 0;
	color: white;
	padding: 8px 20px;
}
#cookie-bar .cb-enable:hover {
	background-color: #005488;
}
/* Admin */
.tabs {
	padding: 10px 0 20px;
}

/* User */
#user-login .form-type-textfield.form-item-name {
    clear: both;
}

/* Header */
.clear-header {
	margin-bottom: 60px;
}
#header {
	background-position: center center;
    background-size: 100% auto;
    overflow: hidden;
	padding: 30px 50px;
	display: table;
    height: 100%;
    width: 100%;
}
.header-text {
	display: table-cell;
    vertical-align: middle;
    padding-bottom: 40px;
    padding-left: 0;
    overflow: hidden;
}
#header h1,
#flexslider-1 h1 {
	font-weight: 400;
	font-size: 36px;
}
#header p,
#flexslider-1 p {
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
}

/* Slider */
#flexslider-1 {
    max-height: 450px;
    overflow: hidden;
    border: none;
    border-radius: 0px;
    margin-bottom: 0;
}
#flexslider-1 .slides img {
	/*margin-top: -10%;*/
}
#flexslider-1 .slides,
#flexslider-1 li {
    max-height: 450px;
}
.flexslider img {
    top:-50%;
}
#flexslider-1 p {
	color: white;
	padding-bottom: 20px;
}
#flexslider-1 .field-content > div > a {
	color: white;
	clear: both;
}
#flexslider-1 .field-content > div > div > a:before {
    font-family: 'icomoon';
	content: "\e604";
	float: left;
	font-size: 30px;
	margin-right: 10px;
	margin-top: -11px;
}
#flexslider-1 .field-content > div > a:hover {
	text-decoration: none;
	color: #378DCC !important;
}
#flexslider-1 .views-field-field-section-link .col-md-6 {
	position: absolute;
	top: 20%;
}
.flex-control-nav {
	position: absolute;
	bottom: 0;
	margin-bottom: 20px;
	z-index: 10;
}
.flex-control-paging li a {
    width: 14px;
    height: 14px;
    background: #005488;
    border-radius: 0px;
}
.flex-control-paging li a:hover {
    background: #378DCC;
}
.views-field-field-section-colour-1 {
	position: absolute;
	bottom: 0;
	width: 50%;
}
.colorfield-color-swatch {
	width: 100% !important;
}
/* Navigation */
#collapse-menu > ul > li.leaf {
	width: auto;
	padding: 12px 0px 4px 0;
}
#collapse-menu > ul > li.leaf > i {
	display: none;
}
.navbar-header img {
	max-height: 70px;
}
.navbar.navbar-default {
	margin: 0;
}
.navbar.navbar-default ul {
	text-transform: uppercase;
	box-shadow: none;
	border: none;
	border-radius: 0;
}
#collapse-menu > .menu {
	float: right;
}
#collapse-menu > ul > li {
	padding-top: 12px;
	padding-bottom: 12px;
}
#collapse-menu > ul > li.last > a {
	padding-right: 0;
	padding-left: 0;
	margin-left: 10px;
}
.flex-control-paging li a.flex-active {
    background: white;
}
.no-bullet a:before {
	display: none;
}
.no-bullet {
	padding-left: 10px !important;
	border-left: 2px solid #EEE;
}
/* Navigation Bar */
/* navbar */
	.navbar { background: #fff; }
	.navbar-toggle {
		margin-top: 14px;
	}
	.navbar-default {
	    background-color: #fff;
	    /* border-color: #E7E7E7; */
	    border: none;
	}
	/* title */
	.navbar-default .navbar-brand {
	    color: #777;
	}
	.navbar-default .navbar-brand:hover,
	.navbar-default .navbar-brand:focus {
	    color: #5E5E5E;
	}
	/* link */
/* 	.navbar-default .navbar-nav > li > a {
    color: #777;
}
.navbar-default .navbar-nav > li:hover a,
.navbar-default .navbar-nav > li:focus a {
    color: #005488;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #005488;
    background-color: transparent;
} */
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
	    color: #005488;
	    background-color: transparent;
	}
	#collapse-menu .navbar-nav > li:hover > a {
	    color: #005488;
	}
	/* caret */
	.navbar-default .navbar-nav > .dropdown > a .caret {
	    border-top-color: #777;
	    border-bottom-color: #777;
	}
	.navbar-default .navbar-nav > .dropdown > a:hover .caret,
	.navbar-default .navbar-nav > .dropdown > a:focus .caret {
	    border-top-color: #333;
	    border-bottom-color: #333;
	}
	.navbar-default .navbar-nav > .open > a .caret,
	.navbar-default .navbar-nav > .open > a:hover .caret,
	.navbar-default .navbar-nav > .open > a:focus .caret {
	    border-top-color: #555;
	    border-bottom-color: #555;
	}
	/* mobile version */
	.navbar-default .navbar-toggle {
	    border-color: #DDD;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	    background-color: #DDD;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #CCC;
	}
	@media (max-width: 767px) {
	    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	        color: #777;
	    }
	    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	        color: #333;
	    }
	}
	.navbar-collapse {
		max-height: 100%;
	}
	.navbar-nav .dropdown-menu > .active > a {
		background-color: white;
		color: black;
		width: 100%;
	}
	#collapse-menu > ul > li > a.active-trail {
		color: #378DCC !important;
	}
	.nav > li.dropdown.open {
    	position: static;
	}
	.nav > li.dropdown.open .dropdown-menu {
	    width:  100%;
	    left: 0;
	    right: 0;
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.super-nav {
		height: 0;
		overflow: hidden;
		z-index: 20;
		-webkit-transform: translateZ(0);
	}
	.dropdown-menu > li {
	    display: table-cell;
	}
	.dropdown > a.arrow:after {
		content: "";
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid white;
		top: 100%;
		position: absolute;
		z-index: 5000;
	    height: 0;
	    margin: 12px auto 100px auto;
	    left: 0;
	    right: 0;
	    width: 0;
	}
	.menu > li:first-child > a {
		margin-left: 0;
	}
	.menu > li:first-child > a:before {
		display: none;
	}
	.super-nav {
		z-index: 100;
	}
	#collapse-menu > .menu > li > a {
		margin-left: -8px;
		font-weight: bold;
		font-size: 0.9em;
		color: #999;
	}
	#collapse-menu > .menu > li > a:before {
		content: "\2022";
		color:  #B9B9B9;
		margin-right: 14px;
	}
	#collapse-menu > .menu > li:last-child > a:before {
		content: "";
		display: none;
	}
	.menu > li:last-child > a {
		content: '';
	}
	.search-link {
		background-color: #EEE;
		padding: 10px 12px;
		margin-top: -10px;
	}

/* Supernav */
.super-nav span a {
	border: 2px solid white;
	padding: 10px 15px;
	display: inline-block;
    margin: 20px auto;
}
.change-colour span a {
	border: 2px solid #707000;
}
.super-nav p, .super-nav a {
	color: white;
	text-transform: none;
	padding: 0;
}
.super-nav-left {
	border-right: 2px solid white;
	padding: 0 20px;
}
.change-colour .super-nav-left {
	border-right: 2px solid #707000;

}
.super-nav-right .content {
	background-color: transparent;
	text-transform: uppercase;
}
.super-nav-right a {
	text-transform: uppercase;
	padding-left: 10px;
}
.super-nav a:hover,
.super-nav a:focus,
.super-nav a:active {
    text-decoration: none;
    color: #EEE;
    background-color: transparent;
}
.super-nav-right .icon-plus:before {
	color: white;
	float: left;
	margin-right: 10px;
	font-size: 25px;
	margin-top: 7px;
}
.change-colour .icon-plus:before {
	color: #707000;
}
.change-colour {
	color: #707000;
}
.super-nav-right .nav > li > a:hover,
.super-nav-right .nav > li > a:focus {
    text-decoration: none;
    color: #EEE;
    background-color: transparent;
}
/* Body */
.content {
	background-color: #F5F5F5;
}
.region-content {
	background-color: #FFF;
}
.region-content .row {
	margin: 0;
}
.right-sidebar,
.bottom-sidebar,
.home-layout {
	padding: 0;
}
.page-content {
	padding: 25px 50px;
}
/* Spacing to stop the panels overlapping the summary text */
.page-content .field-type-text-with-summary {
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.bottom-menu {
	clear: both;
}

/* tiles */
.tile {
	float: left;
	padding: 20px 40px;
}
.tile h3 {
	color: white;
}
.tile p {
	color: white;
	font-size: 1.1em;
}
.tile a {
	color: white;
}
.tile a:hover {
	text-decoration: none;
}
.tile-21 {
	background-size: auto 100%;
	color: white;
	padding: 0;
}
.tile-21 p {
	min-height: 60px;
}
.left,
.right {
	z-index: 100;
}
.right {
	position: absolute;
	right: 0;
}
.top_left {
	position: absolute;
	top: 0;
	left: 0;
}
.top_right {
	position: absolute;
	top: 0;
	right: 0;
}
.bottom_left {
	position: absolute;
	bottom: 0;
	left: 0;
}
.bottom_right {
	position: absolute;
	bottom: 0;
	right: 0;
}
.tile-21:hover .left p,
.tile-21:hover .left img {
	opacity: 1;
}
.tile-21:hover .left,
.tile-22:hover .left {
	transition-duration: 0.25s;
	width: 100%;
	opacity: 0.8;
}
.tile-11:hover {
	transition-duration: 0.25s;
	opacity: 0.8;
}
.tile-21:hover .right,
.tile-22:hover .right {
	transition-duration: 0.25s;
	width: 100%;
	opacity: 0.8;
}
.tile-21:hover .left:after,
.tile-21:hover .right:after,
.tile-22:hover .right:after,
.tile-22:hover .left:after {
	display: none;
}
.tile-21-left:hover,
.tile-22-left:hover {
	transition-duration: 0.25s;
}
.tile-21-right,
.tile-22-right:hover {
}

.tile-21-right:hover,
.tile-22-right:hover {
	transition-duration: 0.25s;
}
.tile-22 {
	background-size: 100% 100%;
	color: white;
	padding: 0;
}
.tile11-generic h3 {
	font-size: 1.6em;
}
.tile11-generic h2 {
	font-size: 1.8em;
}
.icon-plus:before {
	content: "\e600";
	font-size: 35px;
}
.icon-plus:hover {
	color: #F5F5F5;
}
.button-contact {
	background-color: #005488;
	border-bottom: 4px solid #378DCC;
	color: #FFF;
	padding: 8px 40px;
	display: block;
	margin: 20px auto 0 auto;
	max-width: 100%;
}
.button-contact:hover {
	color: white;
}
.left:after {
	content: "";
	position: absolute;
	right: -15px;
	top: 20%;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
.right:after {
	content: "";
	position: absolute;
	left: -15px;
	top: 20%;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

/* Icons */

.icon-plus:before {
	content: "\e600";
}
.icon-linkedin:before {
	content: "\e601";
}
.icon-googleplus:before {
	content: "\e602";
}
.icon-facebook:before {
	content: "\e603";
}
.icon-arrow_right:before {
	content: "\e604";
}
.icon-arrow_down:before {
	content: "\e605";
}
.icon-twitter:before {
	content: "\e606";
}
.icon-percentage:before {
	content: "\e607";
}
.icon-testimonial:before {
	content: "\e608";
}
.icon-fnp:before {
	content: "\e609";
	font-size: 40px;
	color: #B9B9B9;
}
a:hover .icon-fnp:before {
	color: #378DCC;
}
#block-block-3 a:hover { text-decoration: none;}

/* Sidebar */
aside {
	padding: 0 !important;
}

/* Contact us */
#views-exposed-form-branches-block-1 {
	background-color: white;
	padding: 40px;
}
#views-exposed-form-branches-block-1 button {
	border: none;
	border-radius: 0;
	background-color: #378DCC;
	background-image: none;
	color: white;
	padding: 7px 30px;
	margin-top: 0;
	height: 44px;
	margin-left: -20px;
}
#views-exposed-form-branches-block-1 label {
	display: none;
}
#views-exposed-form-branches-block-1 input {
	border-radius: 0;
	background-color: #F5F5F5;
	border: 1px solid #F5F5F5;
	box-shadow: none;
	height: 44px;
}
#block-views-branches-block-1 .view-header {
	padding: 20px 40px 0 40px;
}
/* Footer */
footer {
	background-color: #E6E5E5;
}
footer ul li {
	display: inline-block;
}
.primary-footer {
	padding-top: 20px;
}
.primary-footer,
.secondary-footer {
	margin: 0;
}
.secondary-footer {
	padding: 0;
	border-top: 2px solid #D2D2D2;
	margin-top: 40px;
	clear: both;
}
.secondary-footer {
	padding-bottom: 0;
	background-color: #EEE;
}
.region-secondary-footer-links {
	margin-top: 30px;
}
.region-secondary-footer-links p {
	float: left;
}
.region-secondary-footer-links ul li:first-child {
	margin-left: 20px;
}
.region-secondary-footer-links ul li {
	margin-left: 5px;
}
.region-secondary-footer-links ul li:after {
	content: "\2022";
	color: #378DCC;
	margin-left: 10px;
}
.region-secondary-footer-links ul li:last-child:after {
	display: none;
}
.region-secondary-footer-logo img {
	max-width: 125px !important;
	height: auto !important;
	width: auto !important;
	float: right;
	margin-top: 15px;
}
.social {
	padding-left: 0;
}
.social li {
	padding: 5px 10px 5px 0;
}
.social a {
	font-size: 40px;
	color: #B9B9B9;
}
.social a:hover,
.social a:focus {
	text-decoration: none;
	color: #378DCC !important;
}

/* Map */
.getlocations_map_wrapper {
	padding: 0;
}
div[class*="ibani"] {
	display: none !important;
}
.branch-info {
	text-align: center;
	margin-top: 20px;
}
.branch-info h3 {
	color: #005488;
	font-size: 1.5em;
	margin-bottom: 10px;
}
.branch-info h2 {
	margin-top: -8px;
}
.branch-info .data {
	color: #378DCC;
	font-size: 1.2em;
	margin-top: -8px;
}
.branch-info .data.email-address,
.branch-info .data.website-address {
	font-size: 0.9em;
}
.branch-info:after {
	content: ' ';
	height: 0;
	width: 0;
	top: 50%;
	position: absolute;
    left: -20px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
	border-right: 20px solid #FFF;
}
.form-item-distance-search-field input::-webkit-input-placeholder { /* WebKit browsers */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
}
.form-item-distance-search-field input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
    opacity: 1;
}
.form-item-distance-search-field input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
    opacity: 1;
}
.form-item-distance-search-field input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
}
/* Expanding bodies */
.field-name-field-expanding-bodies > .field-items {
	margin-top: -25px;
}
.field-name-field-expanding-bodies > .field-items > .field-item {
	margin-bottom: 0;
}
.field-name-field-expanding-bodies .field-collection-view,
.field-name-field-expanding-bodies .content.panel {
	padding: 0;
}
.field-name-field-expanding-bodies .field-name-field-expanding-body {
	padding: 20px 0;
}
.field-name-field-expanding-bodies .content {
	background-color: #FFF;
}
.field-name-field-expanding-bodies .panel {
	margin-bottom: 0;
}
.field-name-field-expanding-bodies .field-name-field-expanding-title a {
	background-color: #378DCC;
	color: white;
	font-size: 1.4em;
	margin: 0 -50px 0 -50px;
	padding: 10px 50px;
	display: block;
	text-decoration: none;
}
.field-name-field-expanding-bodies .field-name-field-expanding-title a:before {
	font-family: 'icomoon';
	content: "\e605";
	float: left;
	font-size: 30px;
	margin-right: 10px;
	margin-top: -8px;
}
.field-name-field-expanding-bodies .field-name-field-expanding-title a:hover  {
	background-color: #BFE2FC;
	color: #378DCC;
}
.field-name-field-expanding-bodies .field-name-field-expanding-title a.collapsed {
	background-color: #EEE;
	color: gray;
}
.field-name-field-expanding-bodies .field-name-field-expanding-title a.collapsed:before {
	font-family: 'icomoon';
	content: "\e604";
	float: left;
	font-size: 30px;
	margin-right: 10px;
	margin-top: -8px;
}
.field-name-field-expanding-bodies .field-collection-view {
	margin: 0;
	padding-top: 0;
}
.field-collection-container,
.field-collection-view,
.panel {
	border: none;
	box-shadow: none;
}

/* Search page */
#search-form,
.page-search .clear-header {
	display: none;
}
.page-search #block-system-main {
	padding: 20px 40px 40px 40px;
	width: 75%;
}
#search-block-form {
	margin-top: 100px;
}
#search-block-form input {
	border-radius: 0;
	border: none;
	background-color: #F5F5F5;
	height: 44px;
	padding-bottom: 10px;
}
#search-block-form button {
	border-radius: 0;
	background-color: #378DCC;
	color: #FFF;
	border: none;
	padding: 7px 30px;
	margin-top: 0px;
	height: 44px;
	margin-left: -20px;
}
#search-block-form input::-webkit-input-placeholder { /* WebKit browsers */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
}
#search-block-form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
    opacity: 1;
}
#search-block-form input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
    opacity: 1;
}
#search-block-form input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: gray;
    font-style: italic;
    font-size: 1.3em;
}
.page-search .content h2,
.page-search .content h3 a {
	color: #005488;
}
.search-title {
	color: #378DCC;
	font-weight: bold;
}
ul.search-results {
	padding: 0;
}
.page-search .region-content,
.page-search .upper-content > .col-md-3 {
	background-color: #EEE;
}
.page-search #block-system-main {
	background-color: #FFF;
}

/* News */
.right-sidebar .field-item img {
	width: 100%;
}
#block-views-blog-block .views-row-even,
#block-views-news-block .views-row-even {
	background-color: #F5F5F5;
}
#block-views-blog-block .field-name-post-date div,
#block-views-news-block .field-name-post-date div,
.node-news .field-name-post-date div {
	color: #929292;
	margin-bottom: 10px;
}
#block-views-blog-block .field-name-node-link a,
#block-views-news-block .field-name-node-link a {
	display: inline-block;
	margin-left: 38px;
	margin-top: 15px;
}
#block-views-blog-block .field-name-node-link a:before,
#block-views-news-block .field-name-node-link a:before {
	font-family: "icomoon";
	content: "";
	font-size: 30px;
	display: inline-block;
	margin-top: -12px;
	margin-left: -38px;
	position: absolute;
}
.back-icon {
	display: inline-block;
	margin-left: 38px;
	margin-top: 15px;
}
.back-icon:before {
	font-family: "icomoon";
	content: "";
	font-size: 30px;
	display: inline-block;
	margin-top: -12px;
	margin-left: -38px;
	position: absolute;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.tile.tile11-generic {
	display: flex;
	align-items: center;
	justify-content: center;
}
.search-results {
	list-style-type: none;
}
.views-exposed-form .views-exposed-widget {
	padding: 0;
}

p {
	font-size: 15px;
}
